{
  "strategy_name": "Zeus_8_3_2_B_1",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.254,
      "trailing_stop_positive_offset": 0.323,
      "trailing_only_offset_is_reached": false
    },
    "buy": {
      "buy_base": 0.19,
      "buy_base_echange": 0.13,
      "buy_bb_width_n": 1.1,
      "buy_echange": -0.39,
      "buy_min_horizon": 186,
      "buy_min_max_coef": 1.002,
      "buy_min_max_cond1": 0.8,
      "buy_min_max_decalage": 5,
      "buy_min_max_n": 0.18,
      "buy_min_max_nh": 8,
      "buy_min_max_rsi": 77,
      "buy_rsi": 58,
      "decalage_min50": 0,
      "pct_change_1h": 0.002,
      "percent_close_50": 1.002,
      "stake_factor": 4
    },
    "sell": {
      "profit_b_no_change": false,
      "profit_b_old_sma10": false,
      "profit_b_over_rsi": true,
      "profit_b_quick_gain": false,
      "profit_b_quick_gain_3": true,
      "profit_b_quick_lost": true,
      "profit_b_short_loss": false,
      "profit_b_sma10": true,
      "profit_b_sma20": false,
      "profit_b_sma5": true,
      "profit_b_very_old_sma10": false,
      "profit_h_no_change": false,
      "profit_h_old_sma10": false,
      "profit_h_over_rsi": true,
      "profit_h_quick_gain": true,
      "profit_h_quick_gain_3": false,
      "profit_h_quick_lost": true,
      "profit_h_short_loss": true,
      "profit_h_sma10": true,
      "profit_h_sma20": true,
      "profit_h_sma5": true,
      "profit_h_very_old_sma10": false,
      "sell_b_RSI": 87,
      "sell_b_RSI2": 82,
      "sell_b_RSI2_percent": 0.007,
      "sell_b_RSI3": 75,
      "sell_b_candels": 23,
      "sell_b_percent": 0.014,
      "sell_b_percent3": 0.018,
      "sell_b_profit_no_change": 0.003,
      "sell_b_profit_percent10": 0.0011,
      "sell_b_too_old_day": 10,
      "sell_b_too_old_percent": 0.013,
      "sell_h_RSI": 82,
      "sell_h_RSI2": 75,
      "sell_h_RSI2_percent": 0.011,
      "sell_h_RSI3": 97,
      "sell_h_candels": 6,
      "sell_h_percent": 0.009,
      "sell_h_percent3": 0.016,
      "sell_h_profit_no_change": 0.017,
      "sell_h_profit_percent10": 0.0014,
      "sell_h_too_old_day": 3,
      "sell_h_too_old_percent": 0.004
    },
    "protection": {
      "protection_fibo": 9,
      "protection_percent_buy_lost": 3
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-12-15 19:58:58.055412+00:00"
}